import request from '@/utils/request'

// 项目财务-出差申请列表
export function apiProjectTripApplyLists(params: any) {
    return request.get({ url: '/project.project_trip_apply/lists', params })
}

// 添加项目财务-出差申请
export function apiProjectTripApplyAdd(params: any) {
    return request.post({ url: '/project.project_trip_apply/add', params })
}

// 编辑项目财务-出差申请
export function apiProjectTripApplyEdit(params: any) {
    return request.post({ url: '/project.project_trip_apply/edit', params })
}

// 删除项目财务-出差申请
export function apiProjectTripApplyDelete(params: any) {
    return request.post({ url: '/project.project_trip_apply/delete', params })
}

// 项目财务-出差申请详情
export function apiProjectTripApplyDetail(params: any) {
    return request.get({ url: '/project.project_trip_apply/detail', params })
}